<div id="footer">
    <a [routerLink]="['/']">My Profile</a> |
    <a [routerLink]="['/authors']">Authors</a> |
    <a [routerLink]="['/books']">Books</a> |
    <a [routerLink]="['/genres']">Genres</a>
    <br /> Copyright © 2020 <strong>Bookgram team</strong>
</div>